diff --git a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthTokenUtil.java b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthTokenUtil.java
index fdbff1daff2250..8d5c643a754dce 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthTokenUtil.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-api/src/main/java/com/liferay/portal/security/wedeploy/auth/service/persistence/WeDeployAuthTokenUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.persistence;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/internal/security/permission/resource/WeDeployAuthAppModelResourcePermission.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/internal/security/permission/resource/WeDeployAuthAppModelResourcePermission.java
index af73f74ba25c42..0a881db970c471 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/internal/security/permission/resource/WeDeployAuthAppModelResourcePermission.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/internal/security/permission/resource/WeDeployAuthAppModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.internal.security.permission.resource;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/internal/security/permission/resource/WeDeployAuthPortletResourcePermissionRegistrar.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/internal/security/permission/resource/WeDeployAuthPortletResourcePermissionRegistrar.java
index b18c72ed4bd5f4..bb12f63c5a1587 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/internal/security/permission/resource/WeDeployAuthPortletResourcePermissionRegistrar.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/internal/security/permission/resource/WeDeployAuthPortletResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.internal.security.permission.resource;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppBaseImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppBaseImpl.java
index 0bcef739802eee..e21704b506fbb3 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppBaseImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppCacheModel.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppCacheModel.java
index 0a13e2578906d1..a249d0c121ac60 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppCacheModel.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppImpl.java
index f9f1cfdb9f2072..929b081fcf50d4 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppModelImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppModelImpl.java
index 830c3b29442bee..3b684bb74c5ec5 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppModelImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthAppModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenBaseImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenBaseImpl.java
index 2f6b5fe5734277..0e06f9b5a29d09 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenBaseImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenCacheModel.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenCacheModel.java
index fde36307ce54c6..75c259ad3ab8be 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenCacheModel.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenImpl.java
index 22573b9c828744..060ba3a24a7b5a 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenModelImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenModelImpl.java
index e684cf66e2c883..9a102bb7fb5c42 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenModelImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/model/impl/WeDeployAuthTokenModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.model.impl;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthAppLocalServiceBaseImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthAppLocalServiceBaseImpl.java
index 7d77bfad66aaf1..fb00ecfbbda36d 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthAppLocalServiceBaseImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthAppLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.base;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthAppServiceBaseImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthAppServiceBaseImpl.java
index d727e8f392196a..9dbb4094c276f0 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthAppServiceBaseImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthAppServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.base;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthTokenLocalServiceBaseImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthTokenLocalServiceBaseImpl.java
index ca6566bbed58ce..5fbf682d3a923d 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthTokenLocalServiceBaseImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/base/WeDeployAuthTokenLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.base;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/http/WeDeployAuthAppServiceHttp.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/http/WeDeployAuthAppServiceHttp.java
index 8fcba0bef15a4e..599905851f6b4e 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/http/WeDeployAuthAppServiceHttp.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/http/WeDeployAuthAppServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.http;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/http/WeDeployAuthAppServiceSoap.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/http/WeDeployAuthAppServiceSoap.java
index 30020627cdf0fc..53bccbb45ac58a 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/http/WeDeployAuthAppServiceSoap.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/http/WeDeployAuthAppServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.http;
diff --git a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthAppLocalServiceImpl.java b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthAppLocalServiceImpl.java
index e161622162d2d1..7e76dde8f05b74 100644
--- a/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthAppLocalServiceImpl.java
+++ b/modules/apps/archived/portal-security-wedeploy-auth-service/src/main/java/com/liferay/portal/security/wedeploy/auth/service/impl/WeDeployAuthAppLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.portal.security.wedeploy.auth.service.impl;
